new Vue({
  el: '#app',
  data: {
  	//type: 1复选框  2单选框  3 number类型  4下拉选择 5文本输入框  6时间datetime-local 7多行文本框
   	educations:{
   		time:'2018-03-11T16:00:00',
   		records:['张官府','张关顾'],
   		jkjy:'糖尿病健康教育处方',
   		jynr:'糖尿病健康教育处方糖尿病健康教育处方糖尿病健康教育处方糖尿病健康教育处方糖尿病健康教育处方糖尿病健康教育处方糖尿病健康教育处方'
   	}
  },
  mounted: function() {
  	
  }
})